Mail Version Question

Discussion in 'macOS' started by NASHVEGAS APPLE, Oct 27, 2009.

  1. NASHVEGAS APPLE macrumors newbie

    Joined:
    Oct 27, 2009
    #1
    I have Mail version 3.5.
    I have MAC OS 10.5.8

    When I open Mail it says

    "YOU CANNOT USE THIS VERSION OF THE APPLICATION MAIL WITH THIS VERSION OF MAC OS X"

    I have tried software updates and it says there are none to be had....
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    Try dragging Mail out of your Dock and running it from /Applications. If that works you can keep the working on in your Dock
     
  3. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
  4. NASHVEGAS APPLE thread starter macrumors newbie

    Joined:
    Oct 27, 2009
    #4
    how do I get 3.6 if it does not recognize a need for an update? Can I manually do it?
     
  5. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
  6. NASHVEGAS APPLE thread starter macrumors newbie

    Joined:
    Oct 27, 2009
    #6
    Yes SIR... Nothing...

    Sorry; only 6 months into my MAC career.....
     
  7. DewGuy1999 macrumors 68040

    DewGuy1999

    Joined:
    Jan 25, 2009
    #7
    First make sure that Mail is in your Applications folder, then download and run the :apple: Mac OS X 10.5.8 Combo Update. Hopefully, it will update your Mail app to the proper version.
     

Share This Page